<?
$aMenuLinks = Array(
	Array(
		"ГОСТы по септикам", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Глоссарий терминов", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Принцип работы жиро-улолвителей", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Кессон принцип работы", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Принцип работы септиков Эра", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Септик ЭРА-КНС", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Септик ЭРА-ПЦ", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Септик ЭРА-ГВ", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Материалы", 
		"#", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Технология", 
		"#", 
		Array(), 
		Array(), 
		"" 
	)
);
?>